;************************************************************
;
;                 SUBMARINE TYPE DEFINITION
; 
;************************************************************

;------------------------------------------------------------
;                    Crew Evolutions
;------------------------------------------------------------
;Evolution= Normal
;Evolution= Battle_Stations

[UserPlayerUnit 1]
ID=IXD2
NameDisplayable=Type IX D2 U-boat
UnitName= U-179
Type=IXD2
UpgradeClass=1
UnitInterval= 1941-12-31, 1967-06-01
ExternalClassName=SSTypeIXD2
Nationality=German
CrewRanks=15
Evolution= Normal
Damage= 0
TextureName=data/Submarine/NSS_Uboat9d2/NSS_Uboat9d2_T01.tga
LightmapTextureName=data/Submarine/NSS_Uboat9d2/NSS_Uboat9d2_O01.tga
NormalmapTextureName= NULL
MenuSilhouetteTextureName= Typ_9_1.tga
MaxPettyOfficers=32 ; max number of crewmembers over rank 4
MaxOfficers=6 ; max number of crewmembers over rank 7

[UserPlayerUnit 1.UnitPartSlot 1]
ID=IXD2ConningSlot
NameDisplayable=Conning Tower Mount
Type=NULL
AcceptedTypes=IXConningTower								;Only UnitParts of this type could be placed here
IDLinkUnitPartIntervalDefault1= 1939-01-01, 1945-12-31, IXD2Tower1
ExternalNodeName3D= Z01



;------------------------------------------------------------
;                    STATUS OF EQUIPMENTS & WEAPONS
;------------------------------------------------------------
; Functional
; Damaged
; Disabled
; Destroyed

;------------------------------------------------------------
;                    COMPARTMENTS STRUCTURE
;------------------------------------------------------------


; Compartments Functional Types
;
; FunctionalType= BowTorpedoRoom
; FunctionalType= SternTorpedoRoom
; FunctionalType= PropulsionRoom
; FunctionalType= SensorsRoom
; FunctionalType= CommandRoom
; FunctionalType= DamageControlRoom
; FunctionalType= ObservationRoom  - Do we need this separate from SensorsRoom?
; FunctionalType= ArtilleryRoom
; FunctionalType= FlakRoom


[UserPlayerUnit 1.Compartment 1]
CompartmentType= 1
StatusActive= Yes
ID= IXD2SternTorpedo
NameDisplayable= Stern Torpedo Room
Type=NULL
FunctionalType= SternTorpedoRoom
MechanicalCoef= 0.5						;0..1
ElectricsCoef= 0						;0..1
GunsCoef= 0.5	
WatchmanCoef= 0							;0..1
WatchStandingCoef= 0.02					
MaintenanceCoef= 0.019						
RepairsCoef= 0.072						
ReloadingweaponCoef= 0.072					
SleepCoef= -0.12	
LeadersSlots=3
CrewMembersSlots= 3				
EffciencyDenominator=6
EffciencyDenominatorBS=6
Hitpoints=200
CrewExposure=0.1
EquipmentsExposure=0.1
WeaponsExposure=0.1
ExternalDamageZoneTypeID3D= 205
DamageDescription1= NULL,	0,	0.2,	0,	1,	1,	Minor Leak,			0,	0,	NULL,	0,	0.2,	0.2
DamageDescription2= NULL,	0.2,	0.6,	0,	1,	1,	Large hole,			0,	0,	NULL, 	0,	0.2,	0.5
DamageDescription3= NULL,	0.6,	1,	0,	1,	1,	Wall breached,			0,	0,	NULL,	0,	0.2,	1


[UserPlayerUnit 1.Compartment 2]
CompartmentType= 1
StatusActive= Yes
ID= IXD2EnginesRoom
NameDisplayable= Engine Rooms
Type=NULL
FunctionalType= PropulsionRoom
MechanicalCoef= 0.6						;0..1
ElectricsCoef= 0.4						;0..1
GunsCoef= 0							;0..1
WatchmanCoef= 0							;0..1
WatchStandingCoef= 0.02					
MaintenanceCoef= 0.019						
RepairsCoef= 0.072						
ReloadingweaponCoef= 0.072					
SleepCoef= -0.12	
LeadersSlots=3
CrewMembersSlots= 6				
EffciencyDenominator=5
EffciencyDenominatorBS=10
Hitpoints=200
CrewExposure=0.1
EquipmentsExposure=0.1
WeaponsExposure=0.1
ExternalDamageZoneTypeID3D= 206
DamageDescription1= NULL,	0,	0.2,	0,	1,	1,	Minor Leak,			0,	0,	NULL,	0,	0.2,	0.2
DamageDescription2= NULL,	0.2,	0.6,	0,	1,	1,	Large hole,			0,	0,	NULL, 	0,	0.2,	0.5
DamageDescription3= NULL,	0.6,	1,	0,	1,	1,	Wall breached,			0,	0,	NULL,	0,	0.2,	1

[UserPlayerUnit 1.Compartment 3]
CompartmentType= 1
StatusActive= Yes
ID= IXD2CommandRoom
NameDisplayable= Command Room
Type=NULL
FunctionalType= CommandRoom
MechanicalCoef= 0.4						;0..1
ElectricsCoef= 0.2						;0..1
GunsCoef= 0							;0..1
WatchmanCoef= 0.4							;0..1
WatchStandingCoef= 0.048					
MaintenanceCoef= 0.0144						
RepairsCoef= 0.072						
ReloadingweaponCoef= 0.072					
SleepCoef= -0.12	
LeadersSlots=3
CrewMembersSlots= 6				
EffciencyDenominator=4
EffciencyDenominatorBS=8
Hitpoints=200
CrewExposure=0.1
EquipmentsExposure=0.1
WeaponsExposure=0.1
ExternalDamageZoneTypeID3D= 207
DamageDescription1= NULL,	0,	0.2,	0,	1,	1,	Minor Leak,			0,	0,	NULL,	0,	0.2,	0.2
DamageDescription2= NULL,	0.2,	0.6,	0,	1,	1,	Large hole,			0,	0,	NULL, 	0,	0.2,	0.5
DamageDescription3= NULL,	0.6,	1,	0,	1,	1,	Wall breached,			0,	0,	NULL,	0,	0.2,	1

[UserPlayerUnit 1.Compartment 4]
CompartmentType= 1
StatusActive= Yes
ID= IXD2Radio
NameDisplayable= Radio Room
Type=NULL
FunctionalType= SensorsRoom
MechanicalCoef= 0.2						;0..1
ElectricsCoef= 0.5						;0..1
GunsCoef= 0							;0..1
WatchmanCoef= 0.5							;0..1
WatchStandingCoef= 0.048					
MaintenanceCoef= 0.0144						
RepairsCoef= 0.072						
ReloadingweaponCoef= 0.072					
SleepCoef= -0.12	
LeadersSlots=0
CrewMembersSlots= 3				
EffciencyDenominator=2
EffciencyDenominatorBS=3
Hitpoints=200
CrewExposure=0.1
EquipmentsExposure=0.1
WeaponsExposure=0.1
ExternalDamageZoneTypeID3D= 208
DamageDescription1= NULL,	0,	0.2,	0,	1,	1,	Minor Leak,			0,	0,	NULL,	0,	0.2,	0.2
DamageDescription2= NULL,	0.2,	0.6,	0,	1,	1,	Large hole,			0,	0,	NULL, 	0,	0.2,	0.5
DamageDescription3= NULL,	0.6,	1,	0,	1,	1,	Wall breached,			0,	0,	NULL,	0,	0.2,	1

[UserPlayerUnit 1.Compartment 5]
CompartmentType= 1
StatusActive= Yes
ID= IXD2BowTorpedo
NameDisplayable= Bow Torpedo Room
Type=NULL
FunctionalType= BowTorpedoRoom
MechanicalCoef= 0.5						;0..1
ElectricsCoef= 0						;0..1
GunsCoef= 0.5							;0..1
WatchmanCoef= 0							;0..1
WatchStandingCoef= 0.048					
MaintenanceCoef= 0.0144						
RepairsCoef= 0.072						
ReloadingweaponCoef= 0.072					
SleepCoef= -0.12	
LeadersSlots=3
CrewMembersSlots= 6				
EffciencyDenominator=6
EffciencyDenominatorBS=6
Hitpoints=200
CrewExposure=0.1
EquipmentsExposure=0.1
WeaponsExposure=0.1
ExternalDamageZoneTypeID3D= 204
DamageDescription1= NULL,	0,	0.2,	0,	1,	1,	Minor Leak,			0,	0,	NULL,	0,	0.2,	0.2
DamageDescription2= NULL,	0.2,	0.6,	0,	1,	1,	Large hole,			0,	0,	NULL, 	0,	0.2,	0.5
DamageDescription3= NULL,	0.6,	1,	0,	1,	1,	Wall breached,			0,	0,	NULL,	0,	0.2,	1

[UserPlayerUnit 1.Compartment 6]
CompartmentType= 2
StatusActive= No
ID= IXD2RepairTeam
NameDisplayable= Damage Control Team
Type=Damage Control
FunctionalType= DamageControlRoom
MechanicalCoef= 0.4						;0..1
ElectricsCoef= 0.4						;0..1
GunsCoef= 0.2							;0..1
WatchmanCoef= 0							;0..1
WatchStandingCoef= 0.048					
MaintenanceCoef= 0.0144						
RepairsCoef= 0.072						
ReloadingweaponCoef= 0.072					
SleepCoef= -0.12	
LeadersSlots=1
CrewMembersSlots= 5				
EffciencyDenominator=5
EffciencyDenominatorBS=5
Hitpoints=200
CrewExposure=0.1
EquipmentsExposure=0.1
WeaponsExposure=0.1
ExternalDamageZoneTypeID3D= -1
DamageDescription1= NULL,	0,	1,	0,	1,	1,	No Damage,			0,	0,	NULL,	0,	0,	0

[UserPlayerUnit 1.Compartment 7]
CompartmentType= 2
StatusActive= No
ID= IXD2Gun
NameDisplayable= Deck Gun
Type=NULL
FunctionalType= ArtilleryRoom
MechanicalCoef= 0.3			
ElectricsCoef= 0			
GunsCoef= 0.4							;0..1
WatchmanCoef= 0.3			
WatchStandingCoef= 0.048					
MaintenanceCoef= 0.0144						
RepairsCoef= 0.072						
ReloadingweaponCoef= 0.072					
SleepCoef= -0.12	
LeadersSlots=0
CrewMembersSlots= 0
EffciencyDenominator=2
EffciencyDenominatorBS=2
Hitpoints=200
CrewExposure=0.7
EquipmentsExposure=0.1
WeaponsExposure=0.1
ExternalDamageZoneTypeID3D= 43
DamageDescription1= NULL,	0,	0.2,	0,	1,	1,	Minor damage,			0,	0,	NULL,	0,	0.2,	0.2
DamageDescription2= NULL,	0.2,	0.6,	0,	1,	1,	Medium damage,			0,	0,	NULL, 	0,	0.2,	0.5
DamageDescription3= NULL,	0.6,	1,	0,	1,	1,	Heavy damage,			0,	0,	NULL,	0,	0.2,	1


;------------------------------------------------------------
;                         CREWMEMBER SLOTS
;
;
;Type= CrewMember_Type1 ;for Commander slots, which give bonus to the entire unit
;Type= CrewMember_Type2 ;for Leaders slots, which give bonus to the compartment
;Type= CrewMember_Type3 ;for crewmember slots, which work and get poor pay :D
;
;IDLinkCrewMember= NULL ; this means the person will be generated
;
;------------------------------------------------------------


; ********    STERN TORPEDO    *********

[UserPlayerUnit 1.Compartment 1.CrewMemberSlot 1]
ID=CrewMemberSlot_SternTorpW1L
NameDisplayable= Stern Torpedo 1st Watch Leader
Type= Leader
WatchIndex= 1
IDLinkCrewMember= Crew-Jr-NCO-Rank-1-Torpedo
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 1.CrewMemberSlot 2]
ID=CrewMemberSlot_SternTorpW2L
NameDisplayable= Stern Torpedo 2nd Watch Leader
Type= Leader
WatchIndex= 2
IDLinkCrewMember= Crew-Jr-NCO-Rank-1-Torpedo
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 1.CrewMemberSlot 3]
ID=CrewMemberSlot_SternTorpW3L
NameDisplayable= Stern Torpedo 3rd Watch Leader
Type= Leader
WatchIndex= 3
IDLinkCrewMember= Crew-Jr-NCO-Rank-1-Torpedo
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 1.CrewMemberSlot 4]
ID=CrewMemberSlot_SternTorpW1C1
NameDisplayable= Stern Torpedo Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 1.CrewMemberSlot 5]
ID=CrewMemberSlot_SternTorpW2C1
NameDisplayable= Stern Torpedo Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 1.CrewMemberSlot 6]
ID=CrewMemberSlot_SternTorpW3C1
NameDisplayable= Stern Torpedo Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL


; ********    ENGINE ROOM    *********


[UserPlayerUnit 1.Compartment 2.CrewMemberSlot 1]
ID=CrewMemberSlot_EngineW1L
NameDisplayable= Engine Room 1st Watch Leader
Type= Leader
WatchIndex= 1
IDLinkCrewMember= Crew-Jr-NCO-Rank-1-Engine
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 2.CrewMemberSlot 2]
ID=CrewMemberSlot_EngineW2L
NameDisplayable= Engine Room 2nd Watch Leader
Type= Leader
WatchIndex= 2
IDLinkCrewMember= Crew-Jr-NCO-Rank-1-Engine
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 2.CrewMemberSlot 3]
ID=CrewMemberSlot_EngineW3L
NameDisplayable= Engine Room 3rd Watch Leader
Type= Leader
WatchIndex= 3
IDLinkCrewMember= Crew-Jr-NCO-Rank-1-Engine
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 2.CrewMemberSlot 4]
ID=CrewMemberSlot_EngineW1C1
NameDisplayable= Engine Room Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 2.CrewMemberSlot 5]
ID=CrewMemberSlot_EngineW2C1
NameDisplayable= Engine Rooms Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 2.CrewMemberSlot 6]
ID=CrewMemberSlot_EngineW3C1
NameDisplayable= Engine Room Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 2.CrewMemberSlot 7]
ID=CrewMemberSlot_EngineW1C2
NameDisplayable= Engine Room Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 2.CrewMemberSlot 8]
ID=CrewMemberSlot_EngineW2C2
NameDisplayable= Engine Room Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 2.CrewMemberSlot 9]
ID=CrewMemberSlot_EngineW3C2
NameDisplayable= Engine Room Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

; ********    COMMAND ROOM    *********

[UserPlayerUnit 1.Compartment 3.CrewMemberSlot 1]
ID=CrewMemberSlot_CommandW1L
NameDisplayable= 1st Watch Officer On The Deck
Type= Officer
WatchIndex= 1
IDLinkCrewMember= Crew-Sr-NCO-Rank-1-Torpedo
WatchCrewMemberSlot3D= SO_dummy
BattleStationsCrewMemberSlot3D= SO_dummy
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 3.CrewMemberSlot 2]
ID=CrewMemberSlot_CommandW2L
NameDisplayable= 2nd Watch Officer On The Deck
Type= Officer
WatchIndex= 2
IDLinkCrewMember= Crew-Chief-Engineer
WatchCrewMemberSlot3D= SO_dummy
BattleStationsCrewMemberSlot3D= NA_dummy
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 3.CrewMemberSlot 3]
ID=CrewMemberSlot_CommandW3L
NameDisplayable= 3rd Watch Officer On The Deck
Type= Officer
WatchIndex= 3
IDLinkCrewMember= Crew-Sr-NCO-Rank-1-Command
WatchCrewMemberSlot3D= SO_dummy
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 3.CrewMemberSlot 4]
ID=CrewMemberSlot_CommandW1C1
NameDisplayable= Command Room Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= PL_dummy
BattleStationsCrewMemberSlot3D= PL_dummy
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 3.CrewMemberSlot 5]
ID=CrewMemberSlot_CommandW2C1
NameDisplayable= Command Room Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= PL_dummy
BattleStationsCrewMemberSlot3D= HF_dummy
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 3.CrewMemberSlot 6]
ID=CrewMemberSlot_CommandW3C1
NameDisplayable= Command Room Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= PL_dummy
BattleStationsCrewMemberSlot3D= HA_dummy
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 3.CrewMemberSlot 7]
ID=CrewMemberSlot_CommandW1C2
NameDisplayable= Command Room Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= HF_dummy
BattleStationsCrewMemberSlot3D= SA2_dummy
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 3.CrewMemberSlot 8]
ID=CrewMemberSlot_CommandW2C2
NameDisplayable= Command Room Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= HF_dummy
BattleStationsCrewMemberSlot3D= PM_dummy
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 3.CrewMemberSlot 9]
ID=CrewMemberSlot_CommandW3C2
NameDisplayable= Command Room Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= HF_dummy
BattleStationsCrewMemberSlot3D= SA1_dummy
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

; ********    Radio ROOM    *********

[UserPlayerUnit 1.Compartment 4.CrewMemberSlot 1]
ID=CrewMemberSlot_RadioW1L1
NameDisplayable= Radio Room Crew
Type= Leader
WatchIndex= 1
IDLinkCrewMember= Crew-Jr-NCO-Rank-1-Sensors
WatchCrewMemberSlot3D= SON
BattleStationsCrewMemberSlot3D= SON
WatchAccessoriesForAdding3DObjects= headphones#Head
WatchAccessoriesForSubtracting3DObjects= sapca
BattleAccessoriesForAdding3DObjects= headphones#Head
BattleAccessoriesForSubtracting3DObjects= sapca

[UserPlayerUnit 1.Compartment 4.CrewMemberSlot 2]
ID=CrewMemberSlot_RadioW2L1
NameDisplayable= Radio Room Crew
Type= Leader
WatchIndex= 2
IDLinkCrewMember= Crew-Jr-NCO-Rank-1-Sensors
WatchCrewMemberSlot3D= SON
BattleStationsCrewMemberSlot3D= RAD
WatchAccessoriesForAdding3DObjects= headphones#Head
WatchAccessoriesForSubtracting3DObjects= sapca
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 4.CrewMemberSlot 3]
ID=CrewMemberSlot_RadioW3L1
NameDisplayable= Radio Room Crew
Type= Leader
WatchIndex= 3
IDLinkCrewMember= Crew-Jr-NCO-Rank-1-Sensors
WatchCrewMemberSlot3D= SON
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= headphones#Head
WatchAccessoriesForSubtracting3DObjects= sapca
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 4.CrewMemberSlot 4]
ID=CrewMemberSlot_RadioW1C1
NameDisplayable= Radio Room Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= RAD
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 4.CrewMemberSlot 5]
ID=CrewMemberSlot_RadioW2C1
NameDisplayable= Radio Room Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= RAD
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 4.CrewMemberSlot 6]
ID=CrewMemberSlot_RadioW3C1
NameDisplayable= Radio Room Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= RAD
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

; ********    BOW TORPEDO    *********


[UserPlayerUnit 1.Compartment 5.CrewMemberSlot 1]
ID=CrewMemberSlot_BowTorpW1L
NameDisplayable= Bow Torpedo 1st Watch Leader
Type= Leader
WatchIndex= 1
IDLinkCrewMember= Crew-Jr-NCO-Rank-1-Torpedo
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 5.CrewMemberSlot 2]
ID=CrewMemberSlot_BowTorpW2L
NameDisplayable= Bow Torpedo 2nd Watch Leader
Type= Leader
WatchIndex= 2
IDLinkCrewMember= Crew-Jr-NCO-Rank-1-Torpedo
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 5.CrewMemberSlot 3]
ID=CrewMemberSlot_BowTorpW3L
NameDisplayable= Bow Torpedo 3rd Watch Leader
Type= Leader
WatchIndex= 3
IDLinkCrewMember= Crew-Jr-NCO-Rank-1-Torpedo
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 5.CrewMemberSlot 4]
ID=CrewMemberSlot_BowTorpW1C1
NameDisplayable= Bow Torpedo Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 5.CrewMemberSlot 5]
ID=CrewMemberSlot_BowTorpW2C1
NameDisplayable= Bow Torpedo Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 5.CrewMemberSlot 6]
ID=CrewMemberSlot_BowTorpW3C1
NameDisplayable= Bow Torpedo Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 5.CrewMemberSlot 7]
ID=CrewMemberSlot_BowTorpW1C2
NameDisplayable= Bow Torpedo Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 5.CrewMemberSlot 8]
ID=CrewMemberSlot_BowTorpW2C2
NameDisplayable= Bow Torpedo Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 5.CrewMemberSlot 9]
ID=CrewMemberSlot_BowTorpW3C2
NameDisplayable= Bow Torpedo Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL



; ********    DAMAGE CONTROL    *********


[UserPlayerUnit 1.Compartment 6.CrewMemberSlot 1]
ID=CrewMemberSlot_DamageL1
NameDisplayable= Damage Control Team Leader
Type= Leader
WatchIndex= 0
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= RT1_dummy
BattleStationsCrewMemberSlot3D= RT1_dummy
WatchAccessoriesForAdding3DObjects= WRENCH
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= WRENCH
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 6.CrewMemberSlot 2]
ID=CrewMemberSlot_DamageC1
NameDisplayable= Damage Control Crew
Type= Crewman
WatchIndex= 0
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= RT2_dummy
BattleStationsCrewMemberSlot3D= RT2_dummy
WatchAccessoriesForAdding3DObjects= WRENCH
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= WRENCH
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 6.CrewMemberSlot 3]
ID=CrewMemberSlot_DamageC2
NameDisplayable= Damage Control Crew
Type= Crewman
WatchIndex= 0
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= RT3_dummy
BattleStationsCrewMemberSlot3D= RT3_dummy
WatchAccessoriesForAdding3DObjects= WRENCH
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= WRENCH
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 6.CrewMemberSlot 4]
ID=CrewMemberSlot_DamageC3
NameDisplayable= Damage Control Crew
Type= Crewman
WatchIndex= 0
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 6.CrewMemberSlot 5]
ID=CrewMemberSlot_DamageC4
NameDisplayable= Damage Control Crew
Type= Crewman
WatchIndex= 0
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 6.CrewMemberSlot 6]
ID=CrewMemberSlot_DamageC5
NameDisplayable= Damage Control Crew
Type= Crewman
WatchIndex= 0
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

; ********    DECK GUN    *********

[UserPlayerUnit 1.Compartment 7.CrewMemberSlot 1]
ID=CrewMemberSlot_DGunL
NameDisplayable= Deck Gun Leader
Type= Leader
WatchIndex= 0
IDLinkCrewMember= Crew-Jr-NCO-Rank-1-Guns
WatchCrewMemberSlot3D= WM1@slot_M01
BattleStationsCrewMemberSlot3D= WM1@slot_M01
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 7.CrewMemberSlot 2]
ID=CrewMemberSlot_DGunC1
NameDisplayable= Deck Gun Crew
Type= Crewman
WatchIndex= 0
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= WM2@slot_M01
BattleStationsCrewMemberSlot3D= WM2@slot_M01
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 7.CrewMemberSlot 3]
ID=CrewMemberSlot_DGunC2
NameDisplayable= Deck Gun Crew
Type= Crewman
WatchIndex= 0
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 7.CrewMemberSlot 4]
ID=CrewMemberSlot_DGunC3
NameDisplayable= Deck Gun Crew
Type= Crewman
WatchIndex= 0
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 7.CrewMemberSlot 5]
ID=CrewMemberSlot_DGunC4
NameDisplayable= Deck Gun Crew
Type= Crewman
WatchIndex= 0
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 7.CrewMemberSlot 6]
ID=CrewMemberSlot_DGunC5
NameDisplayable= Deck Gun Crew
Type= Crewman
WatchIndex= 0
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 7.CrewMemberSlot 7]
ID=CrewMemberSlot_DGunC6
NameDisplayable= Deck Gun Crew
Type= Crewman
WatchIndex= 0
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL


;************************************************************
;
;                    COMPARTMENT EQUIPMENT & WEAPS
;
;************************************************************


;------------------------------------------------------------
;                         STERN TORPEDO
;------------------------------------------------------------

[UserPlayerUnit 1.Compartment 1.EquipmentSlot 1]
ID= EqSlotSternTorpWall
NameDisplayable= After Torpedo Room Bulkhead
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, Bulkhead
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 205

[UserPlayerUnit 1.Compartment 1.EquipmentSlot 2]
ID= EqSlot11
NameDisplayable= Stern Dive Planes Transmission
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, DivePlanesTransmission
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 60

[UserPlayerUnit 1.Compartment 1.EquipmentSlot 3]
ID= EqSlot12
NameDisplayable= Port Rudders Transmission
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, RudderTransmission
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 73

[UserPlayerUnit 1.Compartment 1.EquipmentSlot 4]
ID= EqSlot12
NameDisplayable= Starboard Rudders Transmission
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, RudderTransmission
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 67

[UserPlayerUnit 1.Compartment 1.EquipmentSlot 5]
ID= EqSlot13
NameDisplayable= Port Propeller Shaft
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, PropellerShaft
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 72

[UserPlayerUnit 1.Compartment 1.EquipmentSlot 6]
ID= EqSlot14
NameDisplayable= Starboard Propeller Shaft
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, PropellerShaft
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 68

[UserPlayerUnit 1.Compartment 1.WeaponSlot 1]
ID= TorpMountS1
NameDisplayable= Torpedo Tube V
Type=NULL
AcceptedTypes= TorpedoTube
UserCustomizable=No	
IDLinkBunker=SternTorpedoRoom
IDLinkWeaponIntervalDefault1= NULL, 1943-10-31, TorpedoTube533Ger, T1Torpedo
IDLinkWeaponIntervalDefault2= 1943-11-01, 1944-06-01, TorpedoTube533Ger, T4Torpedo
IDLinkWeaponIntervalDefault3= 1944-06-02, NULL, TorpedoTube533Ger, T5Torpedo
ExternalNodeName3D= NULL
ExternalObjectName3D= NSS_Uboat9D2_Door02_BR_anim
ExternalDamageZoneTypeID3D= 61

[UserPlayerUnit 1.Compartment 1.WeaponSlot 2]
ID= TorpMountS2
NameDisplayable= Torpedo Tube VI
Type=NULL
AcceptedTypes= TorpedoTube
UserCustomizable=No		
IDLinkBunker=SternTorpedoRoom, SternTorpedoReserves
IDLinkWeaponIntervalDefault1= NULL, 1943-06-31, TorpedoTube533Ger, T2Torpedo
IDLinkWeaponIntervalDefault2= 1943-07-01, NULL, TorpedoTube533Ger, T3Torpedo
ExternalNodeName3D= NULL
ExternalObjectName3D= NSS_Uboat9D2_Door02_BL_anim
ExternalDamageZoneTypeID3D= 128

[UserPlayerUnit 1.Compartment 1.WeaponSlot 3]
ID= DecoyLaunchMount
NameDisplayable= Decoy Launcher
Type=NULL
AcceptedTypes= GerDecoyLaunchers
UserCustomizable=No	
IDLinkBunker=SternDecoyReserve, SternTorpedoReserves
IDLinkWeaponIntervalDefault1= NULL, NULL, DecoyLaunchTube1, BubbleGenerator
ExternalNodeName3D= BLD
ExternalObjectName3D= NULL
ExternalDamageZoneTypeID3D= 138

[UserPlayerUnit 1.Compartment 1.Bunker 1] 
ID=SternTorpedoRoom
Capacity=2                            
IDLinkAmmunitionIntervalDefault1= NULL, 1943-03-01, T2Torpedo, 2
IDLinkAmmunitionIntervalDefault2= 1943-03-02, 1943-09-01, T2Torpedo, 1, T3Torpedo, 1
IDLinkAmmunitionIntervalDefault3= 1943-09-02, NULL, T3Torpedo, 2

[UserPlayerUnit 1.Compartment 1.Bunker 2] 						; Deck reserves
ID=SternTorpedoReserves
Capacity=4                            
IDLinkAmmunitionIntervalDefault1= NULL, 1943-04-31, T1Torpedo, 3, T2Torpedo, 1
IDLinkAmmunitionIntervalDefault2= 1943-05-01, 1943-10-31, T1Torpedo, 2, T2Torpedo, 2
IDLinkAmmunitionIntervalDefault3= 1943-11-01, NULL, T1Torpedo, 1, T3Torpedo, 3
ExternalReserves=Yes

[UserPlayerUnit 1.Compartment 1.Bunker 3]  						
ID=SternDecoyReserve
Capacity=0                            
IDLinkAmmunitionIntervalDefault1= NULL, NULL, BubbleGenerator, 0




;------------------------------------------------------------
;                         ENGINES ROOM
;------------------------------------------------------------

[UserPlayerUnit 1.Compartment 2.EquipmentSlot 1]
ID= EqSlotEnginesWall
NameDisplayable= Engine Rooms Bulkhead
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, Bulkhead
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 206

[UserPlayerUnit 1.Compartment 2.EquipmentSlot 2]
ID= EqSlotEEPort
NameDisplayable= Port Electric Engine
Type=NULL
AcceptedTypes=IXEEngine
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, IXElectricEngine
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 56

[UserPlayerUnit 1.Compartment 2.EquipmentSlot 3]
ID= EqSlotEEStb
NameDisplayable= Starboard Electric Engine
Type=NULL
AcceptedTypes=IXEEngine
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, IXElectricEngine
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 22

[UserPlayerUnit 1.Compartment 2.EquipmentSlot 4]
ID= EqSlotDEPort
NameDisplayable= Port Diesel Engine
Type=NULL
AcceptedTypes=IXDEngine
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, IXDieselEngine
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 55

[UserPlayerUnit 1.Compartment 2.EquipmentSlot 5]
ID= EqSlotDEStb
NameDisplayable= Starboard Diesel Engine
Type=NULL
AcceptedTypes=IXDEngine
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, IXDieselEngine
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 21

[UserPlayerUnit 1.Compartment 2.EquipmentSlot 6]
ID= EqSlotComp
NameDisplayable= Compressor
Type=NULL
AcceptedTypes=IXComp
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, IXCompressor
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 57


;------------------------------------------------------------
;                         COMMAND ROOM
;------------------------------------------------------------

[UserPlayerUnit 1.Compartment 3.EquipmentSlot 1]
ID= EqSlotCommandWall
NameDisplayable= Command Room Bulkhead
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, Bulkhead
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 207

[UserPlayerUnit 1.Compartment 3.EquipmentSlot 2]
ID= EqSlot31
NameDisplayable= Main Pump
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, MainPump
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 53

[UserPlayerUnit 1.Compartment 3.EquipmentSlot 3]
ID= CommRoomTDC
NameDisplayable= Torpedo Data Computer
Type=NULL
AcceptedTypes=GerTDC
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, VorhaltrechnerS3
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= -1

;------------------------------------------------------------
;                         RADIO ROOM
;------------------------------------------------------------
[UserPlayerUnit 1.Compartment 4.EquipmentSlot 1]
ID= EqSlotConningTowerWall
NameDisplayable= Radio Room Bulkhead
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, Bulkhead
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 208

[UserPlayerUnit 1.Compartment 4.EquipmentSlot 2]
ID= EqSlot41
NameDisplayable= Hydrophone Apparatus
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, Hydrophone
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 49

[UserPlayerUnit 1.Compartment 4.EquipmentSlot 3]
ID= EqSlot42
NameDisplayable= Radio Apparatus
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, BasicRadio
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 50

[UserPlayerUnit 1.Compartment 4.EquipmentSlot 4]
ID= EqSlot43
NameDisplayable= Radar
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, NULL
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= -1

[UserPlayerUnit 1.Compartment 4.EquipmentSlot 5]
ID= IXSternBattery
NameDisplayable= Stern Battery
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, IXD2SternBattery
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 149

[UserPlayerUnit 1.Compartment 4.EquipmentSlot 6]
ID= EqSlot44
NameDisplayable= Radar Warning Receiver
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, FuMB1
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= -1


;------------------------------------------------------------
;                         BOW TORPEDO
;------------------------------------------------------------

[UserPlayerUnit 1.Compartment 5.EquipmentSlot 1]
ID= EqSlotBowTorpWall
NameDisplayable= Forward Torpedo Room Bulkhead
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, Bulkhead
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 204

[UserPlayerUnit 1.Compartment 5.EquipmentSlot 2]
ID= EqSlot51
NameDisplayable= Bow Dive Planes Transmission
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, DivePlanesTransmission
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 33

[UserPlayerUnit 1.Compartment 5.EquipmentSlot 3]
ID= EqSlot53
NameDisplayable= Hydrophone Receivers
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, NULL
ExternalNodeName3D= H01
ExternalDamageZoneTypeID3D= 139

[UserPlayerUnit 1.Compartment 5.EquipmentSlot 4]
ID= EqSlot54
NameDisplayable= Hydrophone Receivers
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, NULL
ExternalNodeName3D= H02
ExternalDamageZoneTypeID3D= 209

[UserPlayerUnit 1.Compartment 5.EquipmentSlot 5]
ID= IXBowBattery
NameDisplayable= Bow Batteries
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, IXD2BowBattery
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 23

[UserPlayerUnit 1.Compartment 5.WeaponSlot 1]
ID= TorpMountB1
NameDisplayable= Torpedo Tube I
Type=NULL
AcceptedTypes= TorpedoTube			
UserCustomizable=No
IDLinkBunker=BowTorpedoRoom, BowTorpedoReserves
IDLinkWeaponIntervalDefault1= NULL, 1944-02-01, TorpedoTube533Ger, T1Torpedo
IDLinkWeaponIntervalDefault2= 1944-02-02, NULL, TorpedoTube533Ger, T1Fat1Torpedo
ExternalNodeName3D= NULL
ExternalObjectName3D= NSS_Uboat9D2_Door02_FRU_anim
ExternalDamageZoneTypeID3D= 58

[UserPlayerUnit 1.Compartment 5.WeaponSlot 2]
ID= TorpMountB2
NameDisplayable= Torpedo Tube II
Type=NULL
AcceptedTypes= TorpedoTube			
UserCustomizable=No	
IDLinkBunker=BowTorpedoRoom, BowTorpedoReserves
IDLinkWeaponIntervalDefault1= NULL, 1944-04-31, TorpedoTube533Ger, T1Torpedo
IDLinkWeaponIntervalDefault2= 1944-05-01, NULL, TorpedoTube533Ger, T1Fat1Torpedo
ExternalNodeName3D= NULL
ExternalObjectName3D= NSS_Uboat9D2_Door02_FLU_anim
ExternalDamageZoneTypeID3D= 131

[UserPlayerUnit 1.Compartment 5.WeaponSlot 3]
ID= TorpMountB3
NameDisplayable= Torpedo Tube III
Type=NULL
AcceptedTypes= TorpedoTube			
UserCustomizable=No
IDLinkBunker=BowTorpedoRoom, BowTorpedoReserves
IDLinkWeaponIntervalDefault1= NULL, 1943-05-31, TorpedoTube533Ger, T2Torpedo		
IDLinkWeaponIntervalDefault2= 1943-06-01, NULL, TorpedoTube533Ger, T3Torpedo		
ExternalNodeName3D= NULL
ExternalObjectName3D= NSS_Uboat9D2_Door02_FRD_anim
ExternalDamageZoneTypeID3D= 132

[UserPlayerUnit 1.Compartment 5.WeaponSlot 4]
ID= TorpMountB4
NameDisplayable= Torpedo Tube IV
Type=NULL
AcceptedTypes= TorpedoTube			
UserCustomizable=No	
IDLinkBunker=BowTorpedoRoom, BowTorpedoReserves
IDLinkWeaponIntervalDefault1= NULL, 1943-02-01, TorpedoTube533Ger, T2Torpedo
IDLinkWeaponIntervalDefault2= 1943-02-02, NULL, TorpedoTube533Ger, T3Torpedo
ExternalNodeName3D= NULL
ExternalObjectName3D= NSS_Uboat9D2_Door02_FLD_anim
ExternalDamageZoneTypeID3D= 133

[UserPlayerUnit 1.Compartment 5.Bunker 1] 						; Forward Torpedo Room
ID=BowTorpedoRoom
Capacity=6                            
IDLinkAmmunitionIntervalDefault1= NULL, 1943-10-31, T1Torpedo, 2, T2Torpedo, 4 
IDLinkAmmunitionIntervalDefault2= 1943-10-31, 1944-06-31, T1Torpedo, 2, T3Torpedo, 4 
IDLinkAmmunitionIntervalDefault3= 1944-07-01, 1945-01-31, T1Torpedo, 2, T1Fat1Torpedo, 1, T3Torpedo, 3 
IDLinkAmmunitionIntervalDefault4= 1945-02-01, NULL, T1Torpedo, 1, T1Fat1Torpedo, 2, T3Torpedo, 3 

[UserPlayerUnit 1.Compartment 5.Bunker 2] 						; Deck reserves
ID=BowTorpedoReserves
Capacity=8                            
IDLinkAmmunitionIntervalDefault1= NULL, 1943-10-31, T1Torpedo, 4, T2Torpedo, 4  
IDLinkAmmunitionIntervalDefault2= 1943-10-31, 1944-06-31, T3Torpedo, 2, T1Fat1Torpedo, 1, T1Torpedo, 3, T2Torpedo, 2 
IDLinkAmmunitionIntervalDefault3= 1944-07-01, NULL, T1Torpedo, 2, T1Fat1Torpedo, 2, T3Torpedo, 4 
ExternalReserves=Yes


;------------------------------------------------------------


[UserPlayerUnit 1.Compartment 7.WeaponSlot 1]
ID= BowDeckGun
NameDisplayable= Deck Gun Mount
Type=NULL
AcceptedTypes= NULL
UserCustomizable=No	
IDLinkBunker= GunsAmmoBunker							
IDLinkWeaponIntervalDefault1= NULL, NULL, NULL, NULL
ExternalNodeName3D= M01
ExternalObjectName3D= NULL
ExternalDamageZoneTypeID3D= -1

[UserPlayerUnit 1.Compartment 7.EquipmentSlot 1]
ID= IXCoating
NameDisplayable= Submarine Coating
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, NULL
ExternalNodeName3D= TAR
ExternalDamageZoneTypeID3D= -1

[UserPlayerUnit 1.Compartment 3.Bunker 1] ; Deck Gun and Flak guns ammo
ID=GunsAmmoBunker
Capacity=10                            
IDLinkAmmunitionIntervalDefault1= NULL, NULL, NULL, 0
;Link1=Buncar 2, LinkType, Time



;************************************************************
;
;                         UpgradePackSlot
;
;************************************************************


[UserPlayerUnit 1.UpgradePackSlot 1]
ID= UpgDeckGun
NameDisplayable= Deck Gun
Type=NULL
AcceptedTypes= GerHeavyDeckGun, GerDeckGun
UserCustomizable=Yes
IDLinkUpgradePackSlots= BowDeckGun
IDLinkUpgradePackSlotsIntervalDefault1= 1941-01-01, 1945-12-31, Upack105mmDG

[UserPlayerUnit 1.UpgradePackSlot 2]
ID= UpgRadar
NameDisplayable= Radar
Type=NULL
AcceptedTypes= IXRadars
UserCustomizable=Yes
IDLinkUpgradePackSlots= EqSlot43, RadarAntenna, RadarAntennaFront
IDLinkUpgradePackSlotsIntervalDefault1= 1941-01-01, 1944-02-31, UpackIXFUMO29Radar
IDLinkUpgradePackSlotsIntervalDefault2= 1944-03-01, 1945-12-31, UpackIXFUMO30Radar
;IDLinkUpgradePackSlotsIntervalDefault3= 1941-01-01, 1945-12-31, UpackIXFUMO61Radar
;IDLinkUpgradePackSlotsIntervalDefault4= 1941-01-01, 1945-12-31, UpackIXFUMO64Radar

[UserPlayerUnit 1.UpgradePackSlot 3]
ID= UpgHydrophone
NameDisplayable= Hydrophone
Type=NULL
AcceptedTypes= IXHydrophone
UserCustomizable=Yes
IDLinkUpgradePackSlots= EqSlot41, EqSlot53, EqSlot54
IDLinkUpgradePackSlotsIntervalDefault1= 1941-01-01, 1945-12-31, UpackIXGHG
;IDLinkUpgradePackSlotsIntervalDefault2= 1941-01-01, 1945-12-31, UpackIXKDB
;IDLinkUpgradePackSlotsIntervalDefault3= 1941-01-01, 1945-12-31, UpackIXBalkon_Gerat

[UserPlayerUnit 1.UpgradePackSlot 4]
ID= UpgRadarWarningReceiver
NameDisplayable= Radar Warning Receiver
Type=NULL
AcceptedTypes= IXRadarWarningReceiver
UserCustomizable=Yes
IDLinkUpgradePackSlots= RWRAntenna
IDLinkUpgradePackSlotsIntervalDefault1= 1941-01-01, 1945-12-31, UpackIXFuMB1
IDLinkUpgradePackSlotsIntervalDefault2= 1941-01-01, 1945-12-31, UpackIXFuMB10
IDLinkUpgradePackSlotsIntervalDefault3= 1941-01-01, 1945-12-31, UpackIXFuMB7
IDLinkUpgradePackSlotsIntervalDefault4= 1941-01-01, 1945-12-31, UpackIXFuMB26

[UserPlayerUnit 1.UpgradePackSlot 5]
ID= UpgDecoyLauncher
NameDisplayable= Decoy Launcher
Type=NULL
AcceptedTypes= GerDecoyLauncher
UserCustomizable=Yes
IDLinkUpgradePackSlots= DecoyLaunchMount
IDLinkUpgradePackSlotsIntervalDefault1= 1941-01-01, 1945-12-31, UpackBold1
IDLinkUpgradePackSlotsIntervalDefault2= 1941-01-01, 1945-12-31, UpackBold2
IDLinkUpgradePackSlotsIntervalDefault3= 1941-01-01, 1945-12-31, UpackBold3
IDLinkUpgradePackSlotsIntervalDefault4= 1941-01-01, 1945-12-31, UpackBold4
IDLinkUpgradePackSlotsIntervalDefault5= 1941-01-01, 1945-12-31, UpackBold5

[UserPlayerUnit 1.UpgradePackSlot 6]
ID= UpgCoating
NameDisplayable= Submarine Coating
Type=NULL
AcceptedTypes= GerCoating
UserCustomizable=Yes
IDLinkUpgradePackSlots= IXCoating
IDLinkUpgradePackSlotsIntervalDefault1= NULL, NULL, NULL

;[UserPlayerUnit 1.UpgradePackSlot 1]
;ID= UpgDieselEngines
;NameDisplayable= Diesel Engines
;Type=NULL
;AcceptedTypes=IXDieselEngines
;UserCustomizable=Yes
;IDLinkUpgradePackSlots= EqSlotDEPort, EqSlotDEStb
;IDLinkUpgradePackSlotsIntervalDefault1= 1941-01-01, 1945-12-31, UpackIXEnginesManUpg

;[UserPlayerUnit 1.UpgradePackSlot 2]
;ID= UpgHydrophones
;NameDisplayable= Hydrophones
;Type=NULL
;AcceptedTypes=AdvGerHydrophones
;UserCustomizable=Yes
;IDLinkUpgradePackSlots= EqSlot41, EqSlot52
;IDLinkUpgradePackSlotsIntervalDefault1= 1943-01-01, 1945-12-31, UpackIXHydrophoneBalkon

;[UserPlayerUnit 1.UpgradePackSlot 3]
;ID= UpgBatteries
;NameDisplayable= Battery
;Type=NULL
;AcceptedTypes=IXBatteries
;UserCustomizable=Yes
;IDLinkUpgradePackSlots= IXSternBattery, IXBowBattery
;IDLinkUpgradePackSlotsIntervalDefault1= 1941-10-01, NULL, UpackIXUpgBatteries

;[UserPlayerUnit 1.UpgradePackSlot 4]
;ID= UpgSnorkel
;NameDisplayable= Snorkel
;Type=NULL
;AcceptedTypes=IXSnorkel
;UserCustomizable=Yes
;IDLinkUpgradePackSlots= SnorkelSlot
;IDLinkUpgradePackSlotsIntervalDefault1= 1943-07-01, NULL, UpackIXSnorkel



;************************************************************
;
;                         FunctionalSubsystem
;
;************************************************************
;
; FunctionalType= PropulsionSurface
; FunctionalType= PropulsionUnderwater
; FunctionalType= PropulsionSilent
; FunctionalType= SteeringHorizontal
; FunctionalType= SteeringVertical
; FunctionalType= SensorHydrophone
; FunctionalType= SensorSonar
; FunctionalType= SensorRWR
; FunctionalType= SensorRadio
; FunctionalType= SensorRadar
; FunctionalType= SensorMAD
; FunctionalType= SensorPeriscope
; FunctionalType= SensorEyeball
; FunctionalType= SensorDF
; FunctionalType= WeaponDecoy
; FunctionalType= WeaponTorpedo
; FunctionalType= WeaponMainCannon
; FunctionalType= WeaponSecondaryCannon
; FunctionalType= WeaponFlak
; FunctionalType= ResourceCompressedAir
; FunctionalType= ResourceFuel
; FunctionalType= ResourceElectricity


[UserPlayerUnit 1.FunctionalSubsystem 1]
ID= DieselPropulsionPort
NameDisplayable= Port Side Diesel Propulsion
FunctionalType= PropulsionSurface
IDLinkFunctionalSubsystemSlots= EqSlot13, 0, EqSlotDEPort, 1

[UserPlayerUnit 1.FunctionalSubsystem 2]
ID= DieselPropulsionStb
NameDisplayable= Starboard Side Diesel Propulsion
FunctionalType= PropulsionSurface
IDLinkFunctionalSubsystemSlots= EqSlot14, 0, EqSlotDEStb, 1

[UserPlayerUnit 1.FunctionalSubsystem 3]
ID= ElectricPropulsionPort
NameDisplayable= Port Side Electric Propulsion
FunctionalType= PropulsionUnderwater
IDLinkFunctionalSubsystemSlots= EqSlot13, 0, EqSlotEEPort, 1, IXSternBattery, 0, IXBowBattery, 0

[UserPlayerUnit 1.FunctionalSubsystem 4]
ID= ElectricPropulsionStb
NameDisplayable= Starboard Side Electric Propulsion
FunctionalType= PropulsionUnderwater
IDLinkFunctionalSubsystemSlots= EqSlot14, 0, EqSlotEEStb, 1, IXSternBattery, 0, IXBowBattery, 0

[UserPlayerUnit 1.FunctionalSubsystem 5]
ID= DiveControls
NameDisplayable= Dive Control Systems
FunctionalType= SteeringVertical
IDLinkFunctionalSubsystemSlots= EqSlot11, 0, EqSlot31, 1, EqSlot51, 0

[UserPlayerUnit 1.FunctionalSubsystem 6]
ID= SteeringControls
NameDisplayable= Steering Control Systems
FunctionalType= SteeringHorizontal
IDLinkFunctionalSubsystemSlots= EqSlot12, 0

[UserPlayerUnit 1.FunctionalSubsystem 7]
ID= CompressedAir
NameDisplayable= Compressor
FunctionalType= ResourceCompressedAir
IDLinkFunctionalSubsystemSlots= EqSlotComp, 1

[UserPlayerUnit 1.FunctionalSubsystem 8]
ID= ListeningGear
NameDisplayable= Hydrophone
FunctionalType= SensorHydrophone
IDLinkFunctionalSubsystemSlots= EqSlot41, 1, EqSlot53, 0, EqSlot54, 0

[UserPlayerUnit 1.FunctionalSubsystem 9]
ID= Radio
NameDisplayable= Radio
FunctionalType= SensorRadio
IDLinkFunctionalSubsystemSlots= EqSlot42, 1, RadioAntenna, 0

[UserPlayerUnit 1.FunctionalSubsystem 10]
ID= Radar
NameDisplayable= Radar
FunctionalType= SensorRadar
IDLinkFunctionalSubsystemSlots= EqSlot43, 1, RadarAntenna, 0

[UserPlayerUnit 1.FunctionalSubsystem 11]
ID= DecoyLauncher
NameDisplayable= Decoy Launcher
FunctionalType= WeaponDecoy
IDLinkFunctionalSubsystemSlots= BoldLauncher, 1

[UserPlayerUnit 1.FunctionalSubsystem 12]
ID= RadarWarning
NameDisplayable= Radar Warning Receiver
FunctionalType= SensorRWR
IDLinkFunctionalSubsystemSlots= EqSlot44, 1, RWRAntenna, 0

[UserPlayerUnit 1.FunctionalSubsystem 13]
ID= TorpedoTube5
NameDisplayable= Torpedo Tube V
FunctionalType= WeaponTorpedo
IDLinkFunctionalSubsystemSlots= CommRoomTDC, 0, TorpMountS1, 1

[UserPlayerUnit 1.FunctionalSubsystem 14]
ID= TorpedoTube6
NameDisplayable= Torpedo Tube VI
FunctionalType= WeaponTorpedo
IDLinkFunctionalSubsystemSlots= CommRoomTDC, 0, TorpMountS2, 1

[UserPlayerUnit 1.FunctionalSubsystem 15]
ID= TorpedoTube1
NameDisplayable= Torpedo Tube I
FunctionalType= WeaponTorpedo
IDLinkFunctionalSubsystemSlots= CommRoomTDC, 0, TorpMountB1, 1

[UserPlayerUnit 1.FunctionalSubsystem 16]
ID= TorpedoTube2
NameDisplayable= Torpedo Tube II
FunctionalType= WeaponTorpedo
IDLinkFunctionalSubsystemSlots= CommRoomTDC, 0, TorpMountB2, 1

[UserPlayerUnit 1.FunctionalSubsystem 17]
ID= TorpedoTube3
NameDisplayable= Torpedo Tube III
FunctionalType= WeaponTorpedo
IDLinkFunctionalSubsystemSlots= CommRoomTDC, 0, TorpMountB3, 1

[UserPlayerUnit 1.FunctionalSubsystem 18]
ID= TorpedoTube4
NameDisplayable= Torpedo Tube IV
FunctionalType= WeaponTorpedo
IDLinkFunctionalSubsystemSlots= CommRoomTDC, 0, TorpMountB4, 1

[UserPlayerUnit 1.FunctionalSubsystem 19]
ID= AttackPeriscope
NameDisplayable= Attack Periscope
FunctionalType= SensorPeriscope
IDLinkFunctionalSubsystemSlots= AttackPeriscopeHead, 0

[UserPlayerUnit 1.FunctionalSubsystem 20]
ID= ObservPeriscope
NameDisplayable= Observation Periscope
FunctionalType= SensorPeriscope
IDLinkFunctionalSubsystemSlots= ObsPeriscopeHead, 0

[UserPlayerUnit 1.FunctionalSubsystem 21]
ID= DeckGun
NameDisplayable= Deck Gun
FunctionalType= WeaponMainCannon
IDLinkFunctionalSubsystemSlots= DeckGun, 1

[UserPlayerUnit 1.FunctionalSubsystem 22]
ID= FlakGun1
NameDisplayable= 1st Flak Gun
FunctionalType= WeaponFlak
IDLinkFunctionalSubsystemSlots= CTAAMount1, 1

[UserPlayerUnit 1.FunctionalSubsystem 23]
ID= FlakGun2
NameDisplayable= 2nd Flak Gun
FunctionalType= WeaponFlak
IDLinkFunctionalSubsystemSlots= CTAAMount2, 1

[UserPlayerUnit 1.FunctionalSubsystem 24]
ID= FlakGun3
NameDisplayable= 3rd Flak Gun
FunctionalType= WeaponFlak
IDLinkFunctionalSubsystemSlots= CTAAMount3, 1

[UserPlayerUnit 1.FunctionalSubsystem 25]
ID= FlakGun4
NameDisplayable= 4th Flak Gun
FunctionalType= WeaponFlak
IDLinkFunctionalSubsystemSlots= CTAAMount4, 1

[UserPlayerUnit 1.FunctionalSubsystem 26]
ID= CrewWatch1
NameDisplayable= 1st Watch
FunctionalType= CrewMembersGrouping
IDLinkFunctionalSubsystemSlots= CrewMemberSlot_SternTorpW1L, 0,CrewMemberSlot_SternTorpW1C1, 0,CrewMemberSlot_EngineW1L, 0,CrewMemberSlot_EngineW1C1, 0,CrewMemberSlot_EngineW1C2, 0,CrewMemberSlot_CommandW1L, 0,CrewMemberSlot_CommandW1C1, 0,CrewMemberSlot_CommandW1C2, 0,CrewMemberSlot_RadioW1L1, 0,CrewMemberSlot_RadioW1C1, 0,CrewMemberSlot_BowTorpW1L, 0,CrewMemberSlot_BowTorpW1C1, 0,CrewMemberSlot_BowTorpW1C2, 0,CrewMemberSlot_WatchW1L, 0,CrewMemberSlot_WatchW1C1, 0,CrewMemberSlot_WatchW1C2, 0

[UserPlayerUnit 1.FunctionalSubsystem 27]
ID= CrewWatch2
NameDisplayable= 2nd Watch
FunctionalType= CrewMembersGrouping
IDLinkFunctionalSubsystemSlots= CrewMemberSlot_SternTorpW2L, 0,CrewMemberSlot_SternTorpW2C1, 0,CrewMemberSlot_EngineW2L, 0,CrewMemberSlot_EngineW2C1, 0,CrewMemberSlot_EngineW2C2, 0,CrewMemberSlot_CommandW2L, 0,CrewMemberSlot_CommandW2C1, 0,CrewMemberSlot_CommandW2C2, 0,CrewMemberSlot_RadioW2L1, 0,CrewMemberSlot_RadioW2C1, 0,CrewMemberSlot_BowTorpW2L, 0,CrewMemberSlot_BowTorpW2C1, 0,CrewMemberSlot_BowTorpW2C2, 0,CrewMemberSlot_WatchW2L, 0,CrewMemberSlot_WatchW2C1, 0,CrewMemberSlot_WatchW2C2, 0

[UserPlayerUnit 1.FunctionalSubsystem 28]
ID= CrewWatch3
NameDisplayable= 3rd Watch
FunctionalType= CrewMembersGrouping
IDLinkFunctionalSubsystemSlots= CrewMemberSlot_SternTorpW3L, 0,CrewMemberSlot_SternTorpW3C1, 0,CrewMemberSlot_EngineW3L, 0,CrewMemberSlot_EngineW3C1, 0,CrewMemberSlot_EngineW3C2, 0,CrewMemberSlot_CommandW3L, 0,CrewMemberSlot_CommandW3C1, 0,CrewMemberSlot_CommandW3C2, 0,CrewMemberSlot_RadioW3L1, 0,CrewMemberSlot_RadioW3C1, 0,CrewMemberSlot_BowTorpW3L, 0,CrewMemberSlot_BowTorpW3C1, 0,CrewMemberSlot_BowTorpW3C2, 0,CrewMemberSlot_WatchW3L, 0,CrewMemberSlot_WatchW3C1, 0,CrewMemberSlot_WatchW3C2, 0

[UserPlayerUnit 1.FunctionalSubsystem 29]
ID= CrewFlak
NameDisplayable= Flak Guns
FunctionalType= CrewMembersGrouping
IDLinkFunctionalSubsystemSlots= CrewMemberSlot_FlakL1, 0,CrewMemberSlot_FlakL2, 0,CrewMemberSlot_FlakL3, 0,CrewMemberSlot_FlakC31, 0

[UserPlayerUnit 1.FunctionalSubsystem 30]
ID= CrewDeckGun
NameDisplayable= Deck Gun
FunctionalType= CrewMembersGrouping
IDLinkFunctionalSubsystemSlots= CrewMemberSlot_DGunL, 0,CrewMemberSlot_DGunC1, 0,CrewMemberSlot_DGunC2, 0,CrewMemberSlot_DGunC3, 0,CrewMemberSlot_DGunC4, 0,CrewMemberSlot_DGunC5, 0,CrewMemberSlot_DGunC6, 0

[UserPlayerUnit 1.FunctionalSubsystem 31]
ID= CrewDamage
NameDisplayable= Damage Repair Team
FunctionalType= CrewMembersGrouping
IDLinkFunctionalSubsystemSlots= CrewMemberSlot_DamageL1, 0,CrewMemberSlot_DamageC1, 0,CrewMemberSlot_DamageC2, 0,CrewMemberSlot_DamageC3, 0,CrewMemberSlot_DamageC4, 0,CrewMemberSlot_DamageC5, 0


;************ The End ************