
;Ability types (for crew men):
;
;TorpedoLoadingTime
;TorpedoMalfunctions
;TorpedoSpeed
;TorpedoDamage
;SurfaceSpeed
;SubmergedSpeed
;RepairSpeed
;PumpSpeed
;HealSpeed
;CanRepairDestroyedItems
;GunAccuracy
;GunReloadTime
;GunDamage
;CrewFatigue
;DiveSpeed
;BatteryConsume
;FuelConsume
;SonarRange
;RadarRange
;DarknessPenalty
;LookoutRange
;EnemyRadioDFAirstrikeChance
;ReceiveContactChance
;ReceiveContactRate
;PlayerRenown
;CrewExperience
;SonarContactsAsVisual

; for player abilities 
;CallReconnaissanceAircraftsFromAirbaseLand
;CallReconnaissanceAircraftsFromCarrierSea
;CommandGermanAuxiliaryCruiser
;CommandGermanHeavyCruiser
;CommandJapaneseCruiserGroup
;CommandJapaneseTaskforce



;AbilityActsIn = ALL or a list of compartment functional types, such as ObservationRoom or CommandRoom
;ALL
;ANY
;BowTorpedoRoom
;SternTorpedoRoom
;PropulsionRoom
;SensorsRoom
;CommandRoom
;DamageControlRoom
;ObservationRoom
;ArtilleryRoom
;FlakRoom


[SpecialAbility 1]
ID=Ability-Master-Engineer
NameDisplayable=Ability-Master-Engineer-Name
Description=Ability-Master-Engineer-Description
AbilityType= CanRepairDestroyedItems, RepairSpeed, PumpSpeed
AbilityValue= 1, 75, 75
AbylityActsIn= PropulsionRoom
SkillRequiredLeadership= 0
SkillRequiredMechanical= 0.7
SkillRequiredElectrics= 0.7
SkillRequiredGuns= 0
SkillRequiredWatchman= 0

[SpecialAbility 2]
ID=Ability-Sharpshooter
NameDisplayable=Ability-Sharpshooter-Name
Description=Ability-Sharpshooter-Description
AbilityType= GunAccuracy, GunReloadTime, GunDamage
AbilityValue= 50, -50, 25
AbylityActsIn= ArtilleryRoom, FlakRoom, ObservationRoom
SkillRequiredLeadership= 0
SkillRequiredMechanical= 0
SkillRequiredElectrics= 0
SkillRequiredGuns= 0.7
SkillRequiredWatchman= 0

[SpecialAbility 3]
ID=Ability-Torpedo-Specialist
NameDisplayable=Ability-Torpedo-Specialist-Name
Description=Ability-Torpedo-Specialist-Description
AbilityType= TorpedoLoadingTime, TorpedoMalfunctions
AbilityValue= -50, -50
AbylityActsIn= BowTorpedoRoom, SternTorpedoRoom
SkillRequiredLeadership= 0
SkillRequiredMechanical= 0.7
SkillRequiredElectrics= 0
SkillRequiredGuns= 0.7
SkillRequiredWatchman= 0

[SpecialAbility 4]
ID=Ability-Torpedo-Expert
NameDisplayable=Ability-Torpedo-Expert-Name
Description=Ability-Torpedo-Expert-Description
AbilityType= TorpedoDamage, TorpedoSpeed
AbilityValue= 50, 25
AbylityActsIn= BowTorpedoRoom, SternTorpedoRoom
SkillRequiredLeadership= 0
SkillRequiredMechanical= 0.7
SkillRequiredElectrics= 0
SkillRequiredGuns= 0.7
SkillRequiredWatchman= 0

[SpecialAbility 5]
ID=Ability-Medic
NameDisplayable=Ability-Medic-Name
Description=Ability-Medic-Description
AbilityType= HealSpeed, CrewFatigue
AbilityValue= 50, -50
AbylityActsIn= ALL
SkillRequiredLeadership= 0
SkillRequiredMechanical= 0
SkillRequiredElectrics= 0
SkillRequiredGuns= 0
SkillRequiredWatchman= 0

[SpecialAbility 6]
ID=Ability-Engines-Expert
NameDisplayable=Ability-Engines-Expert-Name
Description=Ability-Engines-Expert-Description
AbilityType= DiveSpeed, SurfaceSpeed, SubmergedSpeed
AbilityValue= 50, 35, 35
AbylityActsIn= PropulsionRoom
SkillRequiredLeadership= 0
SkillRequiredMechanical= 0.7
SkillRequiredElectrics= 0.7
SkillRequiredGuns= 0
SkillRequiredWatchman= 0

[SpecialAbility 7]
ID=Ability-Propulsion-Specialist
NameDisplayable=Ability-Propulsion-Specialist-Name
Description=Ability-Propulsion-Specialist-Description
AbilityType=BatteryConsume, FuelConsume
AbilityValue= -35, -35
AbylityActsIn= PropulsionRoom
SkillRequiredLeadership= 0
SkillRequiredMechanical= 0.7
SkillRequiredElectrics= 0.7
SkillRequiredGuns= 0
SkillRequiredWatchman= 0

[SpecialAbility 8]
ID=Ability-Expert-Sonarman
NameDisplayable=Ability-Expert-Sonarman-Name
Description=Ability-Expert-Sonarman-Description
AbilityType=SonarRange
AbilityValue= 30
AbylityActsIn= SensorsRoom
SkillRequiredLeadership= 0
SkillRequiredMechanical= 0
SkillRequiredElectrics= 0.7
SkillRequiredGuns= 0
SkillRequiredWatchman= 0.7

[SpecialAbility 9]
ID=Ability-Expert-Radarman
NameDisplayable=Ability-Expert-Radarman-Name
Description=Ability-Expert-Radarman-Description
AbilityType=RadarRange
AbilityValue= 30
AbylityActsIn= SensorsRoom
SkillRequiredLeadership= 0
SkillRequiredMechanical= 0
SkillRequiredElectrics= 0.7
SkillRequiredGuns= 0
SkillRequiredWatchman= 0.7

[SpecialAbility 10]
ID=Ability-Watchman
NameDisplayable=Ability-Watchman-Name
Description=Ability-Watchman-Description
AbilityType=DarknessPenalty, LookoutRange
AbilityValue= -50, 25
AbylityActsIn= ObservationRoom
SkillRequiredLeadership= 0
SkillRequiredMechanical= 0
SkillRequiredElectrics= 0
SkillRequiredGuns= 0
SkillRequiredWatchman= 0.7

[SpecialAbility 11]
ID=Ability-Radioman
NameDisplayable=Ability-Radioman-Name
Description=Ability-Radioman-Description
AbilityType=ReceiveContactChance, ReceiveContactRate, EnemyRadioDFAirstrikeChance
AbilityValue= 25, 50, -50
AbylityActsIn= SensorsRoom
SkillRequiredLeadership= 0
SkillRequiredMechanical= 0
SkillRequiredElectrics= 0.7
SkillRequiredGuns= 0
SkillRequiredWatchman= 0.7

[SpecialAbility 12]
ID=Ability-Theoretician
NameDisplayable=Ability-Theoretician-Name
Description=Ability-Theoretician-Description
AbilityType=CrewExperience, PlayerRenown
AbilityValue= 15, 15
AbylityActsIn= ALL
SkillRequiredLeadership= 0
SkillRequiredMechanical= 0
SkillRequiredElectrics= 0
SkillRequiredGuns= 0
SkillRequiredWatchman= 0

[SpecialAbility 13]
ID=Ability-Active-Stalker
NameDisplayable=Ability-Active-Stalker-Name
Description=Ability-Active-Stalker-Description
AbilityType=ReceiveContactChance, ReceiveContactRate, EnemyRadioDFAirstrikeChance, SurfaceSpeed
AbilityValue=100, 100, -100, 35
AbylityActsIn= ALL
SkillRequiredLeadership= 0
SkillRequiredMechanical= 0
SkillRequiredElectrics= 0
SkillRequiredGuns= 0
SkillRequiredWatchman= 0.7
Activation=OnDemand
Duration=21600
Cooldown=259200

[SpecialAbility 14]
ID=Ability-Active-Overcharge
NameDisplayable=Ability-Active-Overcharge-Name
Description=Ability-Active-Overcharge-Description
AbilityType=TorpedoMalfunctions, TorpedoDamage
AbilityValue=-100, 50
AbylityActsIn= BowTorpedoRoom, SternTorpedoRoom, CommandRoom
SkillRequiredLeadership= 0
SkillRequiredMechanical= 0
SkillRequiredElectrics= 0.7
SkillRequiredGuns= 0.7
SkillRequiredWatchman= 0
Activation=OnDemand
Duration=300
Cooldown=3600

[SpecialAbility 15]
ID=Ability-Active-Riposte
NameDisplayable=Ability-Active-Riposte-Name
Description=Ability-Active-Riposte-Description
AbilityType=TorpedoLoadingTime, TorpedoSpeed
AbilityValue=-75, 50
AbylityActsIn= BowTorpedoRoom, SternTorpedoRoom, CommandRoom
SkillRequiredLeadership= 0
SkillRequiredMechanical= 0
SkillRequiredElectrics= 0.7
SkillRequiredGuns= 0.7
SkillRequiredWatchman= 0
Activation=OnDemand
Duration=600
Cooldown=3600

[SpecialAbility 16]
ID=Ability-Active-Bombarde
NameDisplayable=Ability-Active-Bombarde-Name
Description=Ability-Active-Bombarde-Description
AbilityType=GunDamage, GunReloadTime, GunAccuracy
AbilityValue=100, -75, 75
AbylityActsIn= ArtilleryRoom, FlakRoom, ObservationRoom
SkillRequiredLeadership= 0
SkillRequiredMechanical= 0
SkillRequiredElectrics= 0
SkillRequiredGuns= 0.7
SkillRequiredWatchman= 0
Activation=OnDemand
Duration=300
Cooldown=3600

[SpecialAbility 17]
ID=Ability-Active-Quick-Repair
NameDisplayable=Ability-Active-Quick-Repair-Name
Description=Ability-Active-Quick-Repair-Description
AbilityType=RepairSpeed, PumpSpeed, CanRepairDestroyedItems
AbilityValue=125, 125, 1
AbylityActsIn= ALL
SkillRequiredLeadership= 0
SkillRequiredMechanical= 0.7
SkillRequiredElectrics= 0
SkillRequiredGuns= 0
SkillRequiredWatchman= 0
Activation=OnDemand
Duration=10800
Cooldown=86400

[SpecialAbility 18]
ID=Ability-Active-Quick-Escape
NameDisplayable=Ability-Active-Quick-Escape-Name
Description=Ability-Active-Quick-Escape-Description
AbilityType=SubmergedSpeed, DiveSpeed
AbilityValue=50,50 
AbylityActsIn= PropulsionRoom, CommandRoom
SkillRequiredLeadership= 0
SkillRequiredMechanical= 0.7
SkillRequiredElectrics= 0.7
SkillRequiredGuns= 0
SkillRequiredWatchman= 0
Activation=OnDemand
Duration=1800
Cooldown=10800

[SpecialAbility 19]
ID=Ability-Active-Perfect-Pitch
NameDisplayable=Ability-Active-Perfect-Pitch-Name
Description=Ability-Active-Perfect-Pitch-Description
AbilityType=SonarRange, SonarContactsAsVisual
AbilityValue=50, 1 
AbylityActsIn= SensorsRoom
SkillRequiredLeadership= 0
SkillRequiredMechanical= 0
SkillRequiredElectrics= 0.7
SkillRequiredGuns= 0
SkillRequiredWatchman= 0.7
Activation=OnDemand
Duration=1800
Cooldown=10800

[SpecialAbility 20]
ID=Ability-Active-Medic
NameDisplayable=Ability-Active-Medic-Name
Description=Ability-Active-Medic-Description
AbilityType=HealSpeed, CrewFatigue
AbilityValue=100, -100
AbylityActsIn= ALL
SkillRequiredLeadership= 0
SkillRequiredMechanical= 0
SkillRequiredElectrics= 0
SkillRequiredGuns= 0
SkillRequiredWatchman= 0
Activation=OnDemand
Duration=1800
Cooldown=10800

[SpecialAbility 21]
ID=Ability-Active-Sensors-Alert
NameDisplayable=Ability-Active-Sensors-Alert-Name
Description=Ability-Active-Sensors-Alert-Description
AbilityType=RadarRange, LookoutRange, DarknessPenalty
AbilityValue=50, 50, -50
AbylityActsIn= ObservationRoom
SkillRequiredLeadership= 0
SkillRequiredMechanical= 0
SkillRequiredElectrics= 0
SkillRequiredGuns= 0
SkillRequiredWatchman= 0.7
Activation=OnDemand
Duration=1800
Cooldown=10800

; --------------------------------------------------
; player abilities 

[SpecialAbility 22]
ID=Ability-Player-CallReconnaissanceAircraftsFromAirbaseLand
NameDisplayable=Ability-Player-CallReconnaissanceAircraftsFromAirbaseLand-Name
Description=Ability-Player-CallReconnaissanceAircraftsFromAirbaseLand-Description
AbilityType=CallReconnaissanceAircraftsFromAirbaseLand
AbilityValue=100
AbylityActsIn= ALL
SkillRequiredLeadership=0
SkillRequiredMechanical=0
SkillRequiredElectrics=0
SkillRequiredGuns=0
SkillRequiredWatchman=0

[SpecialAbility 23]
ID=Ability-Player-CommandGermanAuxiliaryCruiser
NameDisplayable=Ability-Player-CommandGermanAuxiliaryCruiser-Name
Description=Ability-Player-CommandGermanAuxiliaryCruiser-Description
AbilityType=CommandGermanAuxiliaryCruiser
AbilityValue=100
AbylityActsIn= ALL
SkillRequiredLeadership=0
SkillRequiredMechanical=0
SkillRequiredElectrics=0
SkillRequiredGuns=0
SkillRequiredWatchman=0

[SpecialAbility 24]
ID=Ability-Player-CallReconnaissanceAircrafts
NameDisplayable=Ability-Player-CallReconnaissanceAircrafts-Name
Description=Ability-Player-CallReconnaissanceAircrafts-Description
AbilityType=CallReconnaissanceAircraftsFromAirbaseLand, CallReconnaissanceAircraftsFromCarrierSea
AbilityValue=100, 100
AbylityActsIn= ALL
SkillRequiredLeadership=0
SkillRequiredMechanical=0
SkillRequiredElectrics=0
SkillRequiredGuns=0
SkillRequiredWatchman=0

[SpecialAbility 25]
ID=Ability-Player-CommandGermanCruiser
NameDisplayable=Ability-Player-CommandGermanCruiser-Name
Description=Ability-Player-CommandGermanCruiser-Description
AbilityType=CommandGermanAuxiliaryCruiser, CommandGermanHeavyCruiser
AbilityValue=100, 100
AbylityActsIn= ALL
SkillRequiredLeadership=0
SkillRequiredMechanical=0
SkillRequiredElectrics=0
SkillRequiredGuns=0
SkillRequiredWatchman=0

[SpecialAbility 26]
ID=Ability-Player-CommandGermanCruiserAndJapaneseCruiserGroup
NameDisplayable=Ability-Player-CommandGermanCruiserAndJapaneseCruiserGroup-Name
Description=Ability-Player-CommandGermanCruiserAndJapaneseCruiserGroup-Description
AbilityType=CommandGermanAuxiliaryCruiser, CommandGermanHeavyCruiser, CommandJapaneseCruiserGroup
AbilityValue=100, 100, 100
AbylityActsIn= ALL
SkillRequiredLeadership=0
SkillRequiredMechanical=0
SkillRequiredElectrics=0
SkillRequiredGuns=0
SkillRequiredWatchman=0

[SpecialAbility 27]
ID=Ability-Player-CommandGermanCruiserAndJapanese
NameDisplayable=Ability-Player-CommandGermanCruiserAndJapanese-Name
Description=Ability-Player-CommandGermanCruiserAndJapanese-Description
AbilityType=CommandGermanAuxiliaryCruiser, CommandGermanHeavyCruiser, CommandJapaneseCruiserGroup, CommandJapaneseTaskforce
AbilityValue=100, 100, 100, 100
AbylityActsIn= ALL
SkillRequiredLeadership=0
SkillRequiredMechanical=0
SkillRequiredElectrics=0
SkillRequiredGuns=0
SkillRequiredWatchman=0

; end of file 